Universal Robots Forum

Can´t update to Polyscope 3.15.6 / Update 3.15.6 nicht möglich. Fehlermeldung

Update 3.15.6 lässt sich leider nicht installieren:

“Beim Entpacken der Aktualisierungsdatei ist ein Problem aufgetreten: /media/urmountpoint_XH8idR/update-3.15.6-build10.6.326.urup”

Die derzeitige Version auf den UR´s ist: 3.15.4.

1 Like

Same here - is the download corrupt?

UR has fixed the Update.

1 Like